/* ######################################################################################################
** ### Schriften und Farben allgemeine HTML-Elemente ####################################################
** ######################################################################################################
*/

/* "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.deejay-home.de)
*/

body
{

  line-height: 1.6em;
  font-family: arial, sans serif;
  margin: 0 auto;
  padding: 0;
  font-size:90%;
  background-color:#5498BB;
  color: rgb(75,75,75);
}
#page {
  font-size:80%;
  }
html:first-child>b\ody #page { font-size:95%; }
html:first-child>b\ody #head { height:10.8em;}
a, a:visited
{
  color: #D94801; text-decoration: underline;
}
#col3 a:visited
{
  color: rgb(75,75,75); text-decoration: underline;
}
small
{
  font-size: 0.8em;
}
h1,h2,h3,h4,h5,h6
{
  display:block;
}
#col3 h1
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: solid 1px #ccc;
  color: #206180;
  font-weight: bold;
  font-size: 150%;
  line-height: 1em;

}
#col3 h2
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: solid 1px #ccc;
  color: #206180;
  font-weight: bold;
  font-size: 140%;
  line-height: 1em;

}
#col3 h3
{
  overflow: hidden;
  margin: 5px 0px 10px 0px;
  padding: 0px 0px 2px 0px;
  border-bottom: solid 1px #ccc;
  color: #206180;
  font-weight: bold;
  font-size: 130%;
  line-height: 1em;

}


#col2 a, #col3 a
{
  color: #5A1E00; text-decoration: underline;
}
#col2 a:hover, #col3 a:hover
{
  color: rgb(0,0,0); text-decoration: none;
}

#col2 a:focus, #col3 a:active,
#col2 a:active, #col3 a:focus
{
  color: #fff; text-decoration: none;
  background-color:#206180;
}
/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#col3
{
  font-size:105.01%;
  line-height:1.3em;
}
#col3 #inhalt_sitemap
{
  margin-top:20px;
}
#col3 #inhalt_sitemap h2
{
  color: rgb(88,144,168);
  border:0px;
  margin:3px;
  padding:0px;

}
#col3 #inhalt_sitemap h2 a
{
  text-decoration: none;
  color: rgb(88,144,168);
  border:0px;
  font-size:90%;
}
#col3 #inhalt_sitemap ul, #col3 #inhalt_sitemap li
{
  list-style-type:none;
}
#col3 a
{
  color: #8C2F01; text-decoration: underline;
}
#col3 a:hover
{
  color: rgb(0,0,0); text-decoration: none;
}
#col2
{
  font-size: 95.01%;
  line-height:1.1em;
}
#col1
{
    font-size: 95.01%;
  line-height:1.1em;
}
/* ######################################################################################################
** ### Definition der Eigenschaften innerhalb von Artikeln ##############################################
** ######################################################################################################
*/
.comment_inhalt h1, .comment_inhalt h2, .comment_inhalt h3
{
  color:#0F74AF;
  background:#fff;
}
textarea
{
  font-size:130%;
}
#col1 .rightitem h2, #col2 .rightitem h2
{
  position:relative;

  top:-5px;
}
#col3 {
  line-height: 1.5em;
  }
#mod_menue_top  a:focus,
#mod_menue_top  a:active
{
  color: #fff; text-decoration: none;
  background:#206180;
}
h2.menucat {
        width:90%;
        }